//Fonts
$text-font: "Play";
$button-font: "Jura";
$section-font: "Jura";
$barlow: "Russo One";

//Colors
$bg-color: #3D3D3B;
$text-color: #009FE3;
$white: #fff;
$gray-light:#575755;
$border-color:#B22E3C;

//font size

